PHP EXIF组件安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1529029 漏洞类型
发布时间 2019-03-08 更新时间 2019-03-11
CVE编号 CVE-2019-9640 CNNVD-ID CNNVD-201903-309
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201903-309
|漏洞详情
PHP(PHP:Hypertext Preprocessor,PHP:超文本预处理器)是PHPGroup和开放源代码社区的共同维护的一种开源的通用计算机脚本语言。该语言主要用于Web开发,支持多种数据库及操作系统。EXIF component是其中的一个可交换图像文件格式处理组件。 PHP 7.1.27之前版本、7.2.16之前的7.2.x版本和7.3.3之前的7.3.x版本中的EXIF组件的‘exif_process_SOFn’函数存在安全漏洞。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。
|参考资料

来源:bugs.php.net

链接:https://bugs.php.net/bug.php?id=77540


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-9640